Bug 844947 - [Documentation] - It's impossible to configure all 7 types of bond from bond drop down list for the bridgeless network
[Documentation] - It's impossible to configure all 7 types of bond from bond ...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
network
: Documentation
Depends On: 830671
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 06:35 EDT by Simon Grinberg
Modified: 2016-02-10 14:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 830671
Environment:
Last Closed: 2012-12-04 12:25:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon Grinberg 2012-08-01 06:35:13 EDT
+++ This bug was initially created as a clone of Bug #830671 +++

This bug is cloned in order to document that using other bonding mode is available today only using custom. Please give example per all 3 types that are not in the menu. 

Description of problem:
It should be possible to choose all 7 bond modes from the bond drop down list for bridgess network and not only 4 bond modes (as it today for the bridged network)

Steps to Reproduce:
1.Perform bond of 2 NICs for specific host
2. Open drop down menu for the bonding mode for the bridgless network
  
Actual results:
Only 4 bond modes are available

Expected results:
All 7 bond modes should be available for the bridgeless network

--- Additional comment from lpeer@redhat.com on 2012-06-14 07:55:22 EDT ---

lowering priority and sevirity as the user can use the custom mode and configure any bond mode he wants.
Comment 1 Tim Hildred 2012-08-23 02:03:15 EDT
Added this to creating a bond device procedure:
"Bonding modes 1,2,4, and 5 can be selected. Any other mode can be configured using the <guilabel>Custom</guilabel> option."

Note You need to log in before you can comment on or make changes to this bug.